body {
	font-family: Arial;
	font-size: 10pt;
	background-color: #bbbbbb;
}

table {
	width=90%;
}

tr {
	font-family: Arial;
	font-size: 10pt;
}

td.border {
	background-color: #77dddd;
}

td.body {
	background-color: #eeffff;
}

input.submit {
	color: #FFFFFF; 
	font-family: Arial; 
	font-size: 10pt; 
	font-weight: bold; 
	border: 1px solid #008080; 
	padding: 0; 
	background-color: #008080;
}

input.disabled {
	background-color: #e0e0e0;
}

input.enabled {
	background-color: #ffffff;
}
